WordPress.org

Support

Support » Plugins and Hacks » Multi RSS Reader » Warning in php code

Warning in php code

  • fabio.grasso

    @fabiograsso

    I’ve installed the plugin, but I receive this warning in the configuration:
    Warning: array_pad() expects exactly 3 parameters, 2 given in /home/…/wp-content/plugins/multi-rss-reader-widet/Multi-RSS-Reader.php on line 671

    And on my blog in each page with the widget I see this error:
    Warning: preg_match(): Empty regular expression in /home/pastryssima/…/plugins/multi-rss-reader-widet/Multi-RSS-Reader.php on line 471

    http://wordpress.org/plugins/multi-rss-reader-widet/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning in php code’ is closed to new replies.
Skip to toolbar